/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.deployers.sar.test;

import junit.framework.Test;

import org.jboss.test.deployers.AbstractDeploymentTest;

/**
 * A test that deploys sars.
 * 
 * @author <a href="adrian@jboss.com">Adrian Brock</a>
 * @version $Revision: 1.1.2.1 $
 */
public class NotUnpackedSARDeploymentUnitTestCase extends AbstractDeploymentTest
{
  
   public void testNotSARDeployment() throws Exception
   {
      assertNotDeployed(notSar1DeploymentUnpacked);
   }
   
   public NotUnpackedSARDeploymentUnitTestCase(String test)
   {
      super(test);
   }

   public static Test suite() throws Exception
   {
      return getDeploySetup(NotUnpackedSARDeploymentUnitTestCase.class, notSar1DeploymentUnpacked);
   }
}
